/*
.video-carousel {
    overflow: hidden;

.slick-list {
    overflow: visible;
}

.slick-arrow {
    position: absolute;
    display: block;
    width: 30px;
    height: 33px;
    left: 0;
    top: calc(50% - 16px);
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    text-indent: -500px;
    z-index: 10;
    cursor: pointer;
    background: transparent url(../Images/carousel-arrow-prev.svg) no-repeat center;
    background-size: 15px auto;
    appearance: none;
    outline: none;

@sm-min {
    left: -30px;
    background-size: 30px auto;
}

&.slick-prev {
 }

&.slick-next {
     left: auto;
     right: 0;
     background-image: url(../Images/carousel-arrow-next.svg);

@sm-min {
    left: auto;
    right: -30px;
}
}
}


}

.video-carousel__inside {
    max-width: 768px;
    margin: 0 auto;
}


.video-carousel__item {
    position: relative;
}

.video-carousel__video-outer-wrap {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
    transition: transform ease .3s;
    transform: scale(.5);
}


.slick-center {
.video-carousel__video-outer-wrap {
    transform: scale(1);
}
}

.video-carousel__video-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

iframe {
    width: 100%;
    height: 100%;
}
}

 */
.image-carousel {
    overflow: hidden;
}
.image-carousel .slick-list {
    overflow: visible;
}
.image-carousel .slick-arrow {
    position: absolute;
    display: block;
    width: 30px;
    height: 33px;
    left: 0;
    top: calc(50% - 16px);
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    text-indent: -500px;
    z-index: 10;
    cursor: pointer;
    background: transparent url(../Images/carousel-arrow-prev.svg) no-repeat center;
    background-size: 15px auto;
    appearance: none;
    outline: none;
}
.image-carousel .slick-arrow.slick-prev {

}
.image-carousel .slick-arrow.slick-next {
    left: auto;
    right: 0;
    background-image: url(../Images/carousel-arrow-next.svg);
}
.image-carousel__inside {
    max-width: 768px;
    margin: 0 auto;
}
.image-carousel__item {
    position: relative;
}

.image-carousel__image-outer-wrap {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-top: 56.25%;
    transition: transform ease .3s;
    transform: scale(.5);
}
.slick-center .image-carousel__image-outer-wrap {
    transform: scale(1);
}

.image-carousel__image-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.image-carousel__image-wrap img {
    width: 100%;
    height: 100%;
}


@media only screen and (min-width: 768px) {
    .image-carousel .slick-arrow {
        left: -30px;
        background-size: 30px auto;
    }
    .image-carousel .slick-arrow.slick-next {
        left: auto;
        right: -30px;
    }
}